Get creator tracking link statistics
Read aggregate tracking-link performance for the requested creator or agency-wide selection over the supplied period and granularity.
/v1/agencies/{agencyId}/analytics/tracking-linksRead aggregate tracking-link performance for the requested creator or agency-wide selection over the supplied period and granularity.
Authorization
bearerAuth In: header
Path Parameters
1 <= lengthQuery Parameters
"daily"Value in
- "daily"
- "weekly"
- "monthly"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/analytics/tracking-links?creatorId=string&startDate=string&endDate=string" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "trackingLinkId": null, "metrics": { "clicks": 0, "subscribers": 0, "revenue": 0, "profit": 0, "promoCost": 0, "cpc": 0, "rpc": 0, "cps": 0, "arps": 0, "roi": 0, "mr": 0, "conversionRate": 0 }, "chartData": [ { "date": "string", "sources": [ { "source": "ONLYFANS", "clicks": 0, "subscribers": 0, "revenue": 0, "conversionRate": 0 } ], "clicks": 0, "subscribers": 0, "revenue": 0, "profit": 0, "promoCost": 0, "cpc": 0, "rpc": 0, "cps": 0, "arps": 0, "roi": 0, "mr": 0, "conversionRate": 0 } ], "sourceBreakdown": [ { "promoCost": null, "profit": null, "cpc": null, "cps": null, "roi": null, "source": "ONLYFANS", "clicks": 0, "subscribers": 0, "revenue": 0, "conversionRate": 0 } ], "comparison": null, "reversals": null }, "meta": { "requestId": "string" }}Get tracking link statistics GET
Read tracking-link performance for one creator over the requested period and granularity. Optionally select one link with trackingLinkId.
Get trial link statistics GET
Read OnlyFans trial-link performance for one creator per UTC day over the requested period: revenue and new fans who claimed the links. Optionally select one link.